Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4816

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-4816
Last Modified 29 Oct 2012 11:18:23
Published 05 Nov 2008 10:00:14
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-4816

Summary

Unspecified vulnerability in the Download Manager in Adobe Reader 8.1.2 and earlier on Windows allows remote attackers to change Internet Security options on a client machine via unknown vectors.

Vulnerable Systems

Application

  • Adobe Acrobat 8.1.1

  • Adobe Acrobat 8.1.2

  • Adobe Reader 8.1.2


References

CERT - TA08-309A

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb08-19.html

VUPEN - ADV-2008-3001

SECUNIA - 32872

SUSE - SUSE-SR:2008:026

SECTRACK - 1021140

Related Patches

Adobe Acrobat 8.1.3 Update for Mac

Adobe Reader 8.1.3 Update for Macintosh (PPC)

Adobe Reader 8.1.3 Update for Windows (Rev 2)


Last Updated: 27 May 2016 10:49:44